body{overflow-x:hidden;float:left;}.mobile-aboutus img{padding-top:20px!important;}#pg-307-8,#pg-455-8,#pg-307-4,#pg-307-5{margin-bottom:0px!important;}.amazingcarousel-image div{display:none!important;}.topStickyCustomClass{background:rgba(114,124,127,0.74)!important;}.hbspt-form{position:initial!important;}.wow{visibility:hidden;}.contactus{padding-right:40px;color:#fff;float:right;}.ajax-loader{display:none;}.shiftnav-wrap{padding-top:100px!important;}.contactus span{padding:0px 5px;}.contactus .area{padding-right:30px;}.huge_it_slider_2 img{display:none;}.huge_it_slider_3 img{display:none;}.huge_it_slider_4 img{display:none;}.huge_it_slider_3 .huge_it_slideshow_description_text_3{width:100%!important;background:transparent!important;right:0%!important;bottom:0%!important;top:0!important;padding:60px;}.huge_it_slider_4 .huge_it_slideshow_description_text_3{width:100%!important;background:transparent!important;right:0%!important;bottom:0%!important;top:0!important;padding:60px;}.huge_it_slide_bg_3 li img{position:relative!important;height:auto!important;}.huge_it_slide_bg_3 .rightquot img{float:right;left:inherit;right:60px}.huge_it_slide_bg_4 li img{position:relative!important;height:auto!important;}.huge_it_slide_bg_4 .rightquot img{float:right;left:inherit;right:60px}.huge_it_slide_bg_3 .rightquot{width:100%;float:right;}.huge_it_slide_bg_4 .rightquot{width:100%;float:right;}.huge_it_slideshow_description_text_3 img{display:block!important;}.huge_it_slideshow_description_text_4 img{display:block!important;}.huge_it_slideshow_description_text_3 p{color:#333333;font-weight:bold;padding:0px 70px;}.huge_it_slideshow_description_text_4 p{color:#333333;font-weight:bold;padding:0px 70px;}.huge_it_slider_2 .huge_it_slideshow_description_text_2{width:100%!important;background:transparent!important;right:0%!important;bottom:0%!important;top:0!important;padding:60px;}.Specialising_wrapper{background-color:#FFA436;padding:15px;}#huge_it_slideshow_left_2{left:-20px!important;}#huge_it_slideshow_right_2{right:-20px!important;}.huge_it_slide_container_2{background-image:url("http://onlinecomputing.co.uk/wp-content/uploads/2016/06/monitar-img.png");background-repeat:no-repeat;background-position:top center;}#huge_it_slideshow_right_2{background:url(http://onlinecomputing.b2binbound.com/wp-content/uploads/2016/07/arrows.simple.png) right top no-repeat!important;}#huge_it_slideshow_left_2{background:url(http://onlinecomputing.b2binbound.com/wp-content/uploads/2016/07/arrows.simple.png) left top no-repeat!important;}#huge_it_slideshow_right_3{background:url(http://onlinecomputing.b2binbound.com/wp-content/uploads/2016/07/arrows.simple.png) right top no-repeat!important;}#huge_it_slideshow_left_3{background:url(http://onlinecomputing.b2binbound.com/wp-content/uploads/2016/07/arrows.simple.png) left top no-repeat!important;}.huge_it_slideshow_dots_thumbnails_3{display:none;}.huge_it_slideshow_dots_thumbnails_2{bottom:80px;top:initial!important;}#shiftnav-toggle-main{display:none;}.menu-clk{display:none!important;}.layout-control-group .label_control{display:none!important;}.shiftnav-toggle-main-block a{display:none;}.Specialising_text p{margin:0;text-align:center;font-size:14px;color:#000;font-weight:600;}.Specialising_text ul{max-width:510px;margin:0 auto;list-style:none;}.Specialising_text ul li{float:left;color:#000;padding:0px 0px 0px 5px;list-style-type:disc;list-style-position:inside;}.Specialising_text ul li:first-child{list-style:none;}.Specialising_text ul li a{color:#fff;text-decoration:none;}.Cloud_Industry_text h3{font-size:34px;font-weight:normal;margin-bottom:40px;margin-top:70px;}.comprehensive{width:520px;}.Information_text a{color:#FFA436;}.remotesupport h2{padding-bottom:20px;padding-top:40px;}.remotesupport table td{background-color:#fff!important;border:0;}.remotesupport table input{border-radius:0px;}.remotesupport .submit{box-shadow:none;border:0;color:#fff;padding:10px 25px;background:#FFA436;border-radius:20px;font-size:16px;}.contactus a{color:#fff;margin-right:30px;}.caret{border-top-color:#fff!important;border-bottom-color:#fff!important;}#branding .subnav ul .active ul li a.widget-selected{color:#FAA403!important;}#branding .subnav ul li ul li a{color:#000!important;}.rightactive1{width:50%;}.mouse_hover1{height:650px;}.mouse_hover{margin-top:80px;}.mouse_img1{position:absolute;top:110px;background-position:right;right:0;}.mouse_hover .mouse_left_img .unnoticed{opacity:0;}.mouse_active .mouse_left_img .unnoticed{opacity:1;}.imgactive{position:absolute;top:53px;left:0;}.mouse_left_img img{padding:25px 0px;}.mouse_left_img h2{text-transform:uppercase;}.mouse_left_img h3{margin:10px 0px 0px 0px;line-height:25px;}.mouse_active .mouse_img img{opacity:0;transition:3s;}.mouse_active .mouse_img{background-image:url(http://onlinecomputing.b2binbound.com/wp-content/uploads/2016/05/1-2.png);height:735px;background-repeat:no-repeat;background-size:525px;}.banner_wrapper1{height:880px;}.banner_right_img{position:absolute;right:0;top:110px;}.text-line img{margin:25px 0px;}.text-line h2{text-transform:uppercase;}.text-line h3{margin:10px 0px 0px 0px;line-height:20px;}.Computing_wrapper{background-color:#FFA436!important;}.Computing_heading h2{text-transform:uppercase;padding:40px 0px;margin:0;}.Computing_wrapper p{color:#727C7F;padding:20px 0px 40px 0px;}#page{padding-top:0px!important;}#branding{background:#727C7F;z-index:999999;position:fixed;width:100%;top:0;padding:20px;padding-bottom:5px;}#site-title{display:inline-block;padding:0px 2%;vertical-align:middle;}#branding .subnav ul li:hover a{background:none!important;color:#E59D16;}.header-contactus a:hover{background-color:#ffff!important;text-decoration:none;color:#fff;}#content{}.readmore:hover{background-color:transparent;text-decoration:none;border:1px solid #FFA436;color:#FFA436;}#branding .subnav{display:inline-block;width:50%;vertical-align:middle;}#branding .subnav ul{margin:0!important;}#branding .subnav ul li a{color:#fff;font-size:14px;padding-right:7px;padding-left:7px;}.dropdown-menu ul li ul li a{color:#727C7F;}#branding .subnav ul li:hover ul{display:block!important;}.header-contactus{padding-bottom:8px;margin-top:12px;margin-bottom:2px;display:inline-block;vertical-align:middle;}.header-contactus a{color:#fff;padding:10px 10px;background:#FFA436;border-radius:20px;font-size:16px;}.widget-title{display:none;}#primary .page-header{display:none;}.Information_text p{font-size:18px;color:#000;margin:20px 0px;}.Information_text .learn{color:#fff;padding:10px 20px;background:#FFA436;border-radius:20px;font-size:16px;display:inline-block;margin:40px 0px;}.make-it-work{text-align:center;margin:40px 0px 80px 0px;}.header-color{color:#FFA436;}.readmore{padding:10px;border:1px solid #FFA436;border-radius:20px;text-transform:uppercase;background-color:#FFA436;color:#fff;}.ulpadding-bottom{padding-bottom:10px;}#multi_rss_reader-2.footer-part h2{color:#fff;font-size:24px;line-height:40px;}#multi_rss_reader-2 div{height:100%!important;}#multi_rss_reader-2.footer-part ul.recentEntries li div:first-child,#multi_rss_reader-2.footer-part ul.recentEntries li div:nth-child(3),#multi_rss_reader-2.footer-part ul.recentEntries li div:nth-child(4),h2.widget-title img{display:none!important;}#multi_rss_reader-2.footer-part ul.recentEntries li{list-style-type:circle;color:#fff;}#multi_rss_reader-2.footer-part ul.recentEntries li a:hover{color:#fff;}.footerdiv1{position:absolute;bottom:40px;}.footer-wrapper{background:#727C7F;;float:left;width:100%;padding-left:25px;position:relative;}.footer-part{width:20%;padding:0px 25px;float:left;margin:40px 0px;min-height:600px;}#text-4{border:0px!important;}.footer-part a{color:#fff;}.footer-part .footerdiv1 p{color:#fff;padding:10px 0px;padding-bottom:10px!important;}.footerdiv4 p,.footerdiv4 h3{color:#fff;}.telno{background-image:url("//onlinecomputing.b2binbound.com/wp-content/uploads/2016/05/call-icon-1.png");background-repeat:no-repeat;padding:0!important;padding-left:25px!important;line-height:15px;}.mail{background-image:url("//onlinecomputing.b2binbound.com/wp-content/uploads/2016/05/mail-icon.png");background-repeat:no-repeat;padding:0!important;padding-left:25px!important;line-height:15px;}.addr{background-image:url("//onlinecomputing.b2binbound.com/wp-content/uploads/2016/05/map-ping-icon.png");background-repeat:no-repeat;padding:0!important;padding-left:25px!important;line-height:15px;}.textwidget li{font-size:14px;}.textwidget p{font-size:16px;}.textwidget h2{font-size:45px;line-height:50px;word-break:keep-all;}.unnoticed{color:#FFA436;}.container,.entry-content{margin-bottom:0px!important;}#author-info,article.post,article.page{margin-bottom:0px!important;}#tp_widget_recent_tweets-2,#tp_widget_recent_tweets-3{position:absolute;}#tp_widget_recent_tweets-2 strong,#tp_widget_recent_tweets-3 strong{color:#fff;}#tp_widget_recent_tweets-2 h2,#tp_widget_recent_tweets-3 h2{font-size:24px;color:#fff;line-height:40px;}#recent-posts-3{border-right:1px solid #ccc;border-left:1px solid #ccc;}#recent-posts-3 h2{font-size:22px;color:#fff;}#recent-posts-3 li{list-style:none;}.footer-part .widget-title{display:block!important;}.footerdiv1 img{padding-bottom:20px}.footerdiv4 .Message input{padding-bottom:80px;}#text-2{padding-bottom:65px;}#text-5{border-right:0px;padding-top:15px;}.footerdiv41{padding-top:65px;}.footerdiv42{padding-top:20px;}.footer_address h4{color:#fff;font-size:24px;line-height:40px;}.uk{margin-bottom:50px;}.footer_address p{margin:20px 0px;color:#fff;}.footer_address img{float:left;margin-right:20px;}.Ireand p{margin-right:40px;}.footerdiv4 input{background-color:#9ca3a5!important;border:0!important;border-radius:0px!important;color:#fff;}.footerdiv4 textarea{background-color:#9ca3a5!important;border:0!important;border-radius:0px!important;}.footerdiv4 .btn_submit{background-color:transparent!important;color:#fff;border:1px solid #fff!important;border-radius:20px!important;padding:5px 15px;}.footerdiv4 input::-webkit-input-placeholder{color:#727C7F;}.footerdiv4 input:-moz-placeholder{color:#727C7F;}.footerdiv4 input::-moz-placeholder{color:#727C7F;}.footerdiv4 input:-ms-input-placeholder{color:#727C7F;}.footerdiv4 textarea::-webkit-input-placeholder{color:#727C7F;}.footerdiv4 textarea:-moz-placeholder{color:#727C7F;}.footerdiv4 textarea::-moz-placeholder{color:#727C7F;}.footerdiv4 textarea:-ms-input-placeholder{color:#727C7F;}.subnav ul .active a{background-color:transparent;color:#FAA403!important;}.subnav ul .active ul li a{color:#000!important;}.footerdiv4 .wpcf7-submit{background-color:transparent!important;color:#fff;border:1px solid #fff!important;border-radius:20px!important;padding:5px 15px;}#page{padding-bottom:0px!important;}.paddingbox{padding:70px 0px;}.paddingbox1{padding-bottom:70px;}.test{position:absolute;width:100%;left:0;}.test .panel-last-child{text-align:center;margin-top:-297px;}.test .panel-last-child img{padding-left:236px;}#branding .subnav ul li ul li:hover a{color:#ffa436!important;}.line2{position:absolute;width:100%;left:0;}.line2 .panel-first-child{text-align:center;margin-top:-132px;margin-left:-292px;}.img3 img{float:right;padding-top:26px;padding-right:11px}.line3{position:absolute;width:100%;left:0;}.line3 .panel-first-child{margin-top:-130px;text-align:center;margin-right:91px;}.homeblue{text-align:center;padding-top:20px;text-transform:uppercase;font-size:24px!important;color:#016599;}.line4,.line-5{position:absolute;width:100%;left:0;}.line4 .panel-first-child{margin-top:-130px;margin-left:-394px;text-align:center;}.img5 img{float:right;margin-top:-18px;margin-right:15px;}.line-5 .panel-first-child{text-align:center;margin-top:-604px;margin-right:80px;}.img6 img{margin-top:-28px;margin-right:-5px;}.top-text{background-color:rgba(81,77,71,0.8);padding:30px;border-radius:15px;padding:30px 50px;color:#fff;}.left-text ul,.right-text ul{padding:20px 0px;}.left-text h2,.right-text h2{font-weight:normal;margin-bottom:25px;}.left-text h2.yellow-bottom,.right-text h2.yellow-bottom{margin-bottom:0;}.left-text ul li,.right-text ul li{line-height:26px;list-style-type:none;list-style-image:url('//onlinecomputing.b2binbound.com/wp-content/uploads/2016/05/li-arrow.png');padding-left:5px;}.text-line ul li{list-style-type:none;list-style-image:url('//onlinecomputing.b2binbound.com/wp-content/uploads/2016/05/li-arrow.png');padding-left:5px;}.left-text p,.right-text p{line-height:26px;}.yellow{color:#FEA500;padding-bottom:20px;}.top-bg{padding:120px 15px;background-repeat:no-repeat!important;background-size:cover;}.top-text h1{color:#FEA500!important;word-wrap:normal;}.top-text p{font-size:20px;line-height:26px;}.bottom-phone{background-size:1350px!important;background-position:center!important;background-repeat:no-repeat!important;margin-bottom:90px;}.bottom-link{margin-top:25px;text-align:center;}.bottom-text{padding:30px 0px;}.bottom-text p{font-size:25px;line-height:1.5;font-weight:bold;text-align:center;}#branding hgroup{display:none;}#branding #access{display:none;}.bottom-link a{background-color:#006599;padding:12px;border-radius:25px;color:#fff;font-size:20px;}.bottom-link a:hover{color:#fff;text-decoration:none}.text-line p,.text-line ul li{line-height:26px;}.team .righttext{text-align:right;}.team .firstsection{padding-top:300px!important;}.team .lefttext h5{font-size:18px;padding-bottom:20px;}.team .righttext h5{font-size:18px;padding-bottom:20px;}.team .rightimg{text-align:end;padding-left:30px;padding-right:30px;padding-top:30px;}.team .righttext,.team .lefttext{padding:0px 30px;padding-bottom:45px;}.team .leftimg{padding-left:30px;padding-right:30px;padding-top:30px;}.clientlogo{text-align:center;}#pg-307-6,#pg-307-7,#pg-331-7,#pg-331-8,#pg-331-9{margin-bottom:0px!important;}.aboutusimg{position:absolute;right:0;top:70px;}.aboutusimg img{float:right;}.resourcesheader{padding-top:80px}.resourcelefttext{padding-top:70px;}.resourcerightimg{text-align:right;}.resourcerightimg img{margin-top:-50px;}.resourceleftimgimg{margin-top:-50px;}.resourceleftimg{text-align:left;}.resourcerighttext{text-align:right;padding-top:70px;}.resourcerighttext a,.resourcelefttext a{color:#F6A13B!important;text-decoration:none!important;}.resourcerighttext h4,.resourcelefttext h4{padding-bottom:15px;font-size:19px;}.teammeet{padding-top:30px;}.teammeet h2{font-weight:100!important;font-size:40px!important;}.resourcehead h2{font-weight:100!important;font-size:40px!important;}.showmobile{display:none;}.menu-clk{display:none;}.ebook{padding-top:50px;}.ebook h2{color:#ffa436;font-weight:100;}.ebook h4{font-size:26px;font-weight:100;padding-bottom:20px;line-height:30px;}.ebook p{padding-bottom:10px;padding-right:80px;}.ebook li{line-height:26px;list-style-type:none;list-style-image:url('//onlinecomputing.b2binbound.com/wp-content/uploads/2016/05/li-arrow.png');padding-left:5px;}.ebookimg{padding-top:150px;}.ebookform input{background:#eaeaea!important;border:none!important;box-shadow:none!important;padding:10px!important;width:60%;}.ebookform .wpcf7-submit{background-color:#ffa436!important;border-radius:50px;color:#fff;padding:10px 20px!important;margin-top:20px;}.ebookimgbottom img{margin-top:-150px;}.ebookbanner{visibility:hidden!important}#ebookbannerhide div{background-position:center;}.ebookimgbottom{text-align:center;padding-right:10px;}.itprojecttext li{list-style-type:decimal;font-size:14px;line-height:26px;color:#ffa436;padding-left:20px;}.itprojecttext li span{color:#333333!important;}.itprojecttext ul{padding-top:25px;padding-bottom:10px;}.smtext h2{margin-top:0px;font-size:35px;}.numbertext li{line-height:20px;list-style-type:decimal;padding-left:20px;padding-bottom:10px;}.numbertext p{padding-bottom:10px;}.numbertextpadding{padding-bottom:30px!important;}.numbertext h2{font-size:30px;text-transform:uppercase;}.header-inner h1{padding-bottom:10px;}.innerspan{margin:0px!important;padding-bottom:20px;color:#ffa436;font-size:16px!important;}.numbertext h4{margin-bottom:5px;}.sub-nav{float:right;padding:25px 0px 0px;width:38.5%;}@media (max-width: 1080px) {.huge_it_slideshow_image_wrap_2{margin-bottom:20px!important;}#Support-Helpdesk div{padding-bottom:0px!important;}body>.container{padding-top:130px!important;}.aboutheader{padding-top:20px!important;}.footerdiv1{bottom:-10px;}.footer-wrapper{padding-bottom:30px;}.lefttextul{width:100%;float:none;}.mobile-aboutus{padding-top:70px;}.mouse_active .mouse_img{background-size:490px;top:80px;}#pgc-142-8-1{width:40.9%!important;}#branding .subnav ul li a{padding-right:10px;padding-left:10px;}.img2 img,.img4 img,.img6 img{padding-bottom:20px;}.mouse_active{padding-bottom:10px!important;}.footerdiv4{margin-right:15px;overflow:hidden;}#branding .subnav{padding-right:20px!important;width:initial!important;}#branding{text-align:center;padding:20px 0px!important;}#site-title{width:100%;padding:0;}.imgactive{top:83px;}.team .firstsection{padding-top:30px!important;}.ebookimgbottom img{margin-top:-70px;}.ebook h2{font-size:42px;}.contactus{padding-top:20px}.home-header{padding-top:100px!important;margin-top:120px;}.sub-nav{width:75%!important;float:right;padding:10px 0px;}.contactus{padding-right:40px;color:#fff;float:left;margin-left:270px;text-align:center;}}@media (max-width: 1024px) {#text-2{padding-bottom:0px!important;}#branding .subnav li:last-child ul{margin-left:-44px!important;}#branding .subnav .dropdown-menu{margin-left:-10px!important;}.mobile-aboutus{padding-top:40px;}#branding .subnav{padding-right:0px!important;}#branding .subnav ul li a{padding-right:4px;padding-left:4px;font-size:13px;}.img-rit,.img-left{text-align:center;}.bottom-text{padding:20px 0px;}.footer-part{width:41%;}#recent-posts-3{border-right:0px;}#pgc-142-8-1{width:100%!important;}#site-title{width:100%!important;padding:0px!important;text-align:center;}.bottom-phone{background-image:none!important;}}@media only screen and  (max-width: 770px) 
body>.container{padding-top: 100px!important;}
}

@media only screen and (min-width:768px) and (max-width: 1024px) and (orientation : landscape){

.resourcesheader {
    padding-top: 0px;
}


#text-2{padding-bottom:0px!important;}

#pg-423-1 .panel-grid-cell,#pg-423-2 .panel-grid-cell,#pg-436-1 .panel-grid-cell,#pg-436-2 .panel-grid-cell
{
width:50%!important;
}

.ebookbanner img
{
padding-top:40px;
}

.mouse_left_img 
{
width:55%;
}

.aboutheader 
{
width:65%;
}

.bottom-text
{
    padding: 25px 100px;
}
.panel-grid-cell
{
width:100%!important;
}

.hidemobile
{
display:none
}
.showmobile
{
display:block
}

}

@media (max-width:790px) {

.clientlogo1{padding-top:0px !important;}
.huge_it_slide_container_2
{
background-size:100%;
}

.container
{
margin-top:60px !important;
}
.contactus span {
    padding: 0px 8px !important;
}
.contactus .area {
    padding-right: 30px !important;
}

.header-contactus{
width:100%;
}
.contactus
{
float:none;
padding-top:20px;
}
#pgc-436-2-0
{
margin-bottom:0px !important;
}
#pgc-436-2-1
{
display:none;
}
.resourcelefttext,.resourcerightimg,.resourcerighttext,.resourceleftimg,.resourcesheader h2 ,#panel-331-0-0-1 h2,#panel-331-3-0-0 h2,#panel-331-5-0-0 h2  
{
text-align:center;
}

.resourcerightimg img
{
margin-top:0px;
}


.resourcerighttext,.resourcelefttext
{
padding-top:10px;
}
.team .righttext, .team .lefttext ,.rightimg ,.leftimg 
{
text-align:center !important
}

#pg-147-9,#pg-307-8
{
display:none;
}
.aboutheader
{
width:100%;
}
.showmobile
{
display:block;
}

.mouse_active .mouse_img
{
background-size: 50%;
top:100px;
}
.mouse_left_img
{
width:55%;
}
.hidemobile
{
display:none
}

.bottom-phone{
background-image:none!important;
}

.panel-grid-cell{
    width: 100%!important;
    max-width: 100%!important;
}


.ebookbanner
{
display:none;
}

.ebook
{
    padding-top: 100px;
    
}


.ebook p
{
padding-right: 0;
}
.ebookimg {
    padding-top: 80px;
    text-align: center;
}

.ebookform input
{
    width: 97% !important;
}

.ebookform .wpcf7-submit
{
    width: 140px!important;
}

.ebookimgbottom
{
    text-align: center;
}
.ebookimgbottom img
{
    margin-top: 0px;
}
#pgc-423-2-0
{
margin-bottom:0px !important;
}
#pgc-423-2-1,#ebookbannerhide
{
display:none;
}

}

@media (max-width:767px) {

#post-1306{text-align:center;}

#post-1306 .meetteam{margin-bottom:0px !important;}

.righttextul{width:100%!important;}

#profile-images{display:none;}
div#Outsourceit div {
    padding-top: 0px !important;
}

body>.container {
    padding-top: 0px!important;

}
body{
margin-top:-20px !important; 
}
div.mst-slider .ms-slide-info.ms-dir-h {
    width: 90%!important;
}

#pl-991 .panel-row-style{padding:20px 0px !important;}
.huge_it_slider_4 .huge_it_slideshow_description_text_4{padding:0px !important;}
.huge_it_slideshow_image_wrap_2{ margin-bottom: 20px!important;}
.hbspt-form {
    position: initial !important;
    padding-bottom: 50px;
}
.huge_it_slideshow_image_wrap_4 , .huge_it_slideshow_image_wrap1_4 {width:100%!important;}
.huge_it_slideshow_image_wrap_2 , .huge_it_slideshow_image_wrap1_2{width:100%!important;}


.huge_it_slider_2 .huge_it_slideshow_description_text_2 
{
padding:25px;

}

.shiftnav-wrap
{
padding-top:58px!important;
}
#huge_it_slideshow_left_2
{
left:0px!important;
width:34px!important;
height:45px!important;
}

#huge_it_slideshow_right_2
{
right:0px!important;
width:34px!important;
height:45px!important;
}


.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover
{
    background: #FFA436 !important;
    text-shadow: none;
}


#shiftnav-toggle-main
{
display:block;
background-color: rgb(255, 164, 54) !important;
}

.mobile-aboutus{
padding-top: 0px;
}

#tp_widget_recent_tweets-2 {

 position: relative;
}


#text-6
{
padding: 0px !important;
}

.contactus span {
    padding: 0px 8px !important;
}
.contactus .area {
    padding-right: 30px !important;
}

.contactus
{
float:none;
padding-top:20px;
padding-right:0;
}

.contactus span.mobile-uk{
    width: 100%;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 15px;
}

#pgc-423-2-0
{
margin-bottom:0px!important;
}
.ebook
{
    padding-top: 40px;
    padding-right: 0;
}
.container
{
 padding-top: 0px !important;
}
#recent-posts-3
{
position: initial;
}
.wpcf7-form-control-wrap input
{
width:100%;
}
.aboutheader
{
width:100%;
}
.dropdown-menu
{
    width: 80%;
    position: static!important;
padding:20px!important;
}

#tp_widget_recent_tweets-3
{
position:initial;
}

.menu-clk
{
display:block;
}



.right-text, .left-text, .top-text{
text-align : center;
}

.right-text ul li, .left-text ul li{
text-align : left!important;
}

.nav-tabs>li, .nav-pills>li{
    width: 100%;
    text-align: center;
}

#branding .subnav{
padding:0!important;
width:100%!important;
display:none;
}


.header-contactus{
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

#branding .subnav ul{
padding-top: 20px;
float:none!important;
margin:0 auto!important;
}

#branding{
    position: relative;
}

#content{
padding-top:0!important;
}

.container{
margin:0!important;
}

.left-text h2, .right-text h2{
    font-size: 30px;
}

.bottom-phone{
margin-bottom:0;
}

.top-text h1{
font-size:28px;
}

.top-text {
    padding: 30px 20px;
}

.top-bg {
    padding: 30px 15px;
}

.img-rit img, .img-left img {
    width: 90%;
}


#pgc-142-0-0, #pgc-124-0-0, #pgc-124-0-1, #pgc-136-0-0, #pgc-188-0-0, #pgc-205-0-0,#pg-307-8{
display:none;
}
.footer-wrapper
{
padding-left: 0;
}
.footer-part
{
width: 95%;
    border-bottom: 1px solid transparent
    border-right: 1px solid transparent;
    padding: 30px 15px!important;
    margin: 0;
    min-height: 100%;
}

.footerdiv1 {
    position: absolute;
    bottom: 0px;
    right: 20px;
}


#pg-307-0
{
margin-bottom:0px !important;
}
.aboutusimg,.mouse_img
{
   display:none
}
.aboutheader
{
width:100%;
}
.imgactive {

 top: 44px;
    left: 3px;
}
.mouse_left_img
{
width:100%;
}
.mouse_hover1 {
    height: 100%;
}
.team .firstsection
{
    padding-top: 50px!important;
}

#pgc-684-Monitoring-1,
#pgc-684-Monitoring-2,
#pgc-684-inner-hide-0,
#pgc-671-Outsourceit-2,
#pgc-671-Outsourceit-1,
#pgc-671-ITstrategy-0,
#pgc-671-Businesscontinuity-1,
#pgc-671-Businesscontinuity-2,
#pgc-671-it-projects-0,
#pgc-671-it-projects-1,
#pgc-142-Hosted-Desktops-1,
#pgc-142-Hosted-Desktops-2,
#pgc-142-Hosted-Applications-0,
#pgc-142-Hosted-Applications-1,
#pgc-142-Hosted-Email-1,
#pgc-142-Hosted-Email-2,
#pgc-142-Hosted-Security-0,
#pgc-142-Hosted-Security-1,
#pgc-142-Hosted-Servers-1,
#pgc-142-Hosted-Servers-2,
#pgc-142-Hosted-Backup-0,
#pgc-142-Hosted-Backup-1,
#pgc-142-Mobile-Device-1,
#pgc-142-Mobile-Device-2,
#pgc-142-Hosted-Filedshare-0,
#pgc-142-Hosted-Filedshare-1,
#pgc-650-internet-connect-1,
#pgc-650-internet-connect-2,
#pgc-650-pbx-0,
#pgc-650-pbx-1,
#pgc-650-sob-1,
#pgc-650-sob-2,
#pgc-307-profile-images-0 #panel-307-2-0-0,
#pgc-307-profile-images-0 #panel-307-2-0-2,
#pgc-307-profile-images-0 #panel-307-2-0-4,
#pgc-307-profile-images-1 #panel-307-2-1-0,
#pgc-307-profile-images-1 #panel-307-2-1-2,
#pgc-331-resource-images-1-1,
#pgc-331-resource-images-2-0,
#pgc-331-resource-images-3-2-1,
#pgc-331-resource-images-4-0,
#pgc-455-left-img-col-1-1,
#pgc-455-left-img-col-2-0,
#pgc-455-left-img-col-3-1,
#pgc-455-left-img-col-4-0,
#pgc-455-left-img-col-4-2-1,
#pgc-455-left-img-col-4-5-1,
#pgc-455-left-img-col-6-0,
#pgc-455-left-img-col-6-2-1
{
	display: none;
}

#pgc-684-Monitoring-0,
#Outsourceit,
#Hosted-Applications,
#Hosted-Email,
#Hosted-Security,
#Hosted-Servers,
#Hosted-Backup,
#Mobile-Device,
#Hosted-Filedshare,
#Hosted-Filedshare,
#Hosted-Filedshare-2,
#internet-connect,
#pbx,
#sob,
#resource-images-3,
#left-img-col-3,
#left-img-col-4-5{
	margin-bottom: 0px !important;
}

#pgc-331-resource-images-3-0 .fadeInLeftBig,
#heading-col .resourcehead{
	padding-top: 0px !important;
}

#Monitoring .siteorigin-panels-stretch,
#Outsourceit .panel-row-style,
#Mobile-Device .panel-row-style,
#Hosted-Desktops .panel-row-style,
#Hosted-Email .panel-row-style,
#internet-connect .panel-row-style,
#pbx  .panel-row-style,
#sob .panel-row-style,
#internet-connect .panel-row-style
{
	padding-bottom: 0px !important
}

#ITstrategy .panel-row-style,
#Businesscontinuity  .panel-row-style,
#it-projects .panel-row-style,
#Hosted-Applications .panel-row-style,
#Hosted-Security .panel-row-style,
#Hosted-Servers .panel-row-style,
#Hosted-Backup .panel-row-style,
#Hosted-Filedshare .panel-row-style,
#Hosted-Filedshare .panel-row-style,
#Hosted-Filedshare-2 .panel-row-style{
	padding: 0px !important
}

#wprmenu_menu_ul li.active a, 
#wprmenu_menu_ul li.active a:hover {
    background: #2e2e2e !important;
    color: #fff !important;
}






}
@media (max-width:479px) {

.mst-slider .ms-skin-default .ms-nav-next{
   right: 25px !important;
}

div.mst-slider .ms-slide-info.ms-dir-h{
   width: 85%!important;
}
.remotesupport td,.remotesupport tr{display:block!important;}

.huge_it_slideshow_description_text_4 p{padding:0px !important;}

.footer-part{
    width: 92%;
}
.huge_it_slider_4 .huge_it_slideshow_description_text_4{padding:0px !important;}


.huge_it_slide_bg_4 li img{width:25px;}


.home-header {
    padding-top: 10px !important;
}

.homeblue { 
    padding-top: 0px;  
    font-size: 14px !important;
}

.ebookform input {
    width: 94% !important;
}

.team .leftimg
{
padding-top:0px;
}
.mouse_left_img
{
width:100%;
//margin-top: 400px;
}


.mouse_active .mouse_img {
    background-size: 100%;
    top: 0;
}


.imgactive 
{
    top: 50px;
}

.textwidget h2 {
     font-size: 26px !important;
    line-height: 30px;
}

.textwidget p
{
    font-size: 14px;
}

.text-line p, .text-line ul li {
     line-height: 24px; 
}

.mouse_hover1
{
height:100%;
}

#pgc-147-0-0
{
margin-bottom:0px!important;
}
#pg-147-9
{
display:none;
}
.team .righttext, .team .lefttext 
{
text-align:center;
}

.teammeet {
    padding-top: 0px!important;
}
}

#branding .subnav ul li .dropdown-submenu ul{
    display: none !important;
}

#branding .subnav .dropdown-submenu:hover ul{
    display: block !important;
}

body #branding .subnav ul li ul li .dropdown-menu a {
    color: #000 !important;
}

body #branding .subnav ul li ul li .dropdown-menu li:hover a {
    color: #ffa436!important;
}